/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.dropup,
.dropend,
.dropdown,
.dropstart,
.dropup-center,
.dropdown-center {
  position: relative; }

.dropdown-toggle {
  white-space: nowrap; }
  .dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent; }
  .dropdown-toggle:empty::after {
    margin-left: 0; }

.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0.5rem;
  --bs-dropdown-spacer: 0.125rem;
  --bs-dropdown-font-size: 1rem;
  --bs-dropdown-color: #212529;
  --bs-dropdown-bg: #ffffff;
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-border-radius: 0.375rem;
  --bs-dropdown-border-width: 1px;
  --bs-dropdown-inner-border-radius: calc(0.375rem - 1px);
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-divider-margin-y: 0.5em;
  --bs-dropdown-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  --bs-dropdown-link-color: #212529;
  --bs-dropdown-link-hover-color: #1e2125;
  --bs-dropdown-link-hover-bg: #e9ecef;
  --bs-dropdown-link-active-color: #ffffff;
  --bs-dropdown-link-active-bg: #ED1B25;
  --bs-dropdown-link-disabled-color: #adb5bd;
  --bs-dropdown-item-padding-x: 1em;
  --bs-dropdown-item-padding-y: 0.25em;
  --bs-dropdown-header-color: #6c757d;
  --bs-dropdown-header-padding-x: 1em;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  display: none;
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  color: var(--bs-dropdown-color);
  text-align: left;
  list-style: none;
  background-color: var(--bs-dropdown-bg);
  background-clip: padding-box;
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius); }
  .dropdown-menu[data-bs-popper] {
    top: 100%;
    left: 0;
    margin-top: var(--bs-dropdown-spacer); }

.dropdown-menu-start {
  --bs-position: start; }
  .dropdown-menu-start[data-bs-popper] {
    right: auto;
    left: 0; }

.dropdown-menu-end {
  --bs-position: end; }
  .dropdown-menu-end[data-bs-popper] {
    right: 0;
    left: auto; }

@media (min-width: 641px) {
  .dropdown-menu-sm-start {
    --bs-position: start; }
    .dropdown-menu-sm-start[data-bs-popper] {
      right: auto;
      left: 0; }
  .dropdown-menu-sm-end {
    --bs-position: end; }
    .dropdown-menu-sm-end[data-bs-popper] {
      right: 0;
      left: auto; } }

@media (min-width: 769px) {
  .dropdown-menu-md-start {
    --bs-position: start; }
    .dropdown-menu-md-start[data-bs-popper] {
      right: auto;
      left: 0; }
  .dropdown-menu-md-end {
    --bs-position: end; }
    .dropdown-menu-md-end[data-bs-popper] {
      right: 0;
      left: auto; } }

@media (min-width: 1025px) {
  .dropdown-menu-lg-start {
    --bs-position: start; }
    .dropdown-menu-lg-start[data-bs-popper] {
      right: auto;
      left: 0; }
  .dropdown-menu-lg-end {
    --bs-position: end; }
    .dropdown-menu-lg-end[data-bs-popper] {
      right: 0;
      left: auto; } }

@media (min-width: 1141px) {
  .dropdown-menu-xl-start {
    --bs-position: start; }
    .dropdown-menu-xl-start[data-bs-popper] {
      right: auto;
      left: 0; }
  .dropdown-menu-xl-end {
    --bs-position: end; }
    .dropdown-menu-xl-end[data-bs-popper] {
      right: 0;
      left: auto; } }

.dropup .dropdown-menu[data-bs-popper] {
  top: auto;
  bottom: 100%;
  margin-top: 0;
  margin-bottom: var(--bs-dropdown-spacer); }

.dropup .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0;
  border-right: 0.3em solid transparent;
  border-bottom: 0.3em solid;
  border-left: 0.3em solid transparent; }

.dropup .dropdown-toggle:empty::after {
  margin-left: 0; }

.dropend .dropdown-menu[data-bs-popper] {
  top: 0;
  right: auto;
  left: 100%;
  margin-top: 0;
  margin-left: var(--bs-dropdown-spacer); }

.dropend .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid transparent;
  border-right: 0;
  border-bottom: 0.3em solid transparent;
  border-left: 0.3em solid; }

.dropend .dropdown-toggle:empty::after {
  margin-left: 0; }

.dropend .dropdown-toggle::after {
  vertical-align: 0; }

.dropstart .dropdown-menu[data-bs-popper] {
  top: 0;
  right: 100%;
  left: auto;
  margin-top: 0;
  margin-right: var(--bs-dropdown-spacer); }

.dropstart .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: ""; }

.dropstart .dropdown-toggle::after {
  display: none; }

.dropstart .dropdown-toggle::before {
  display: inline-block;
  margin-right: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid transparent;
  border-right: 0.3em solid;
  border-bottom: 0.3em solid transparent; }

.dropstart .dropdown-toggle:empty::after {
  margin-left: 0; }

.dropstart .dropdown-toggle::before {
  vertical-align: 0; }

.dropdown-divider {
  height: 0;
  margin: var(--bs-dropdown-divider-margin-y) 0;
  overflow: hidden;
  border-top: 1px solid var(--bs-dropdown-divider-bg);
  opacity: 1; }

.dropdown-item {
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0; }
  .dropdown-item:hover, .dropdown-item:focus {
    color: var(--bs-dropdown-link-hover-color);
    background-color: var(--bs-dropdown-link-hover-bg); }
  .dropdown-item.active, .dropdown-item:active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: var(--bs-dropdown-link-active-bg); }
  .dropdown-item.disabled, .dropdown-item:disabled {
    color: var(--bs-dropdown-link-disabled-color);
    pointer-events: none;
    background-color: transparent; }

.dropdown-menu.show {
  display: block; }

.dropdown-header {
  display: block;
  padding: var(--bs-dropdown-header-padding-y) var(--bs-dropdown-header-padding-x);
  margin-bottom: 0;
  font-size: 0.875rem;
  color: var(--bs-dropdown-header-color);
  white-space: nowrap; }

.dropdown-item-text {
  display: block;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  color: var(--bs-dropdown-link-color); }

.dropdown-menu-dark {
  --bs-dropdown-color: #dee2e6;
  --bs-dropdown-bg: #343a40;
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-box-shadow: ;
  --bs-dropdown-link-color: #dee2e6;
  --bs-dropdown-link-hover-color: #ffffff;
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-link-hover-bg: rgba(255, 255, 255, 0.15);
  --bs-dropdown-link-active-color: #ffffff;
  --bs-dropdown-link-active-bg: #ED1B25;
  --bs-dropdown-link-disabled-color: #adb5bd;
  --bs-dropdown-header-color: #adb5bd; }

.home-banner {
  position: relative;
  padding: 180px 0 0px 0;
  display: flex;
  align-items: flex-end; }
  .home-banner .banner-highlight-row {
    background-color: #f5f5f5; }
  .home-banner .banner-highlight-row:nth-of-type(2) {
    background: linear-gradient(to bottom, #2b2b2b 0 20%, #f5f5f5 20% 100%); }
  @media (min-width: 641px) and (max-width: 769px) {
    .home-banner .banner-highlight-row:nth-of-type(2) {
      background: linear-gradient(to bottom, #2b2b2b 0 45%, #f5f5f5 45% 100%); } }
  @media (min-width: 769px) {
    .home-banner {
      padding: 150px 0 0 0; }
      .home-banner .banner-highlight-row {
        background-color: unset !important;
        background: unset !important; } }
  @media (min-width: 1141px) {
    .home-banner {
      padding: 39px 0 0 0; } }
  .home-banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      .home-banner .banner-sm {
        display: none !important; } }
  .home-banner .bg-img {
    object-position: right top;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    object-fit: cover;
    min-height: 81% !important; }
    @media (min-width: 769px) {
      .home-banner .bg-img {
        left: 0;
        right: 0;
        bottom: 0;
        object-fit: cover;
        width: 100% !important;
        height: 100% !important;
        max-width: 100% !important;
        max-height: 89% !important;
        object-position: center bottom; } }
  .home-banner .banner-content-wrap {
    color: #ffffff;
    margin: auto;
    padding-bottom: 110px; }
    @media (min-width: 769px) {
      .home-banner .banner-content-wrap {
        padding-bottom: 0; } }
    @media (min-width: 769px) {
      .home-banner .banner-content-wrap .banner-content {
        margin-left: auto;
        padding-bottom: 0; } }
    .home-banner .banner-content-wrap .banner-content h1 {
      color: #ffffff;
      max-width: 550px; }
      @media (min-width: 769px) and (max-width: 899px) {
        .home-banner .banner-content-wrap .banner-content h1 {
          font-size: 32px; } }
      @media (min-width: 1790px) {
        .home-banner .banner-content-wrap .banner-content h1 {
          letter-spacing: -1px; } }
    .home-banner .banner-content-wrap .banner-content .h3 {
      font-style: italic;
      margin-bottom: 1rem; }
      @media (min-width: 769px) and (max-width: 859px) {
        .home-banner .banner-content-wrap .banner-content .h3 {
          font-size: 20px; } }
    .home-banner .banner-content-wrap .banner-content p {
      color: #ffffff; }
    .home-banner .banner-content-wrap .btn {
      margin-top: 2rem;
      margin-right: 0.6rem;
      display: block;
      width: 280px; }
      @media (min-width: 769px) {
        .home-banner .banner-content-wrap .btn {
          display: inline-block;
          width: auto; } }
    .home-banner .banner-content-wrap .btn-primary-trans {
      min-width: 240px; }
      .home-banner .banner-content-wrap .btn-primary-trans:after {
        margin-left: 12px;
        font-size: 12px;
        font-family: "icomoon" !important;
        content: "\e904";
        font-weight: normal;
        border: none;
        vertical-align: middle; }
      @media (min-width: 865px) {
        .home-banner .banner-content-wrap .btn-primary-trans {
          min-width: auto; } }
    .home-banner .banner-content-wrap .call-now-dropdown {
      display: block; }
      @media (min-width: 769px) {
        .home-banner .banner-content-wrap .call-now-dropdown {
          display: inline-block; } }
      @media (hover: hover) and (pointer: fine) {
        .home-banner .banner-content-wrap .call-now-dropdown:hover .dropdown-menu {
          display: block; } }
      .home-banner .banner-content-wrap .call-now-dropdown .dropdown-menu {
        min-width: 240px;
        padding: 0;
        top: 100%;
        left: 0;
        margin-top: 0; }
        .home-banner .banner-content-wrap .call-now-dropdown .dropdown-menu::before {
          content: "";
          position: absolute;
          top: -2rem;
          left: 0;
          right: 0;
          height: 2rem; }
        .home-banner .banner-content-wrap .call-now-dropdown .dropdown-menu li {
          padding: 0;
          margin: 0; }
          .home-banner .banner-content-wrap .call-now-dropdown .dropdown-menu li::marker {
            content: none; }
        @media (min-width: 865px) {
          .home-banner .banner-content-wrap .call-now-dropdown .dropdown-menu {
            min-width: 176px; } }
      .home-banner .banner-content-wrap .call-now-dropdown .dropdown-item {
        padding: 10px 18px; }
        .home-banner .banner-content-wrap .call-now-dropdown .dropdown-item:hover {
          color: #ffffff;
          background-color: #ED1B25; }
  .home-banner .why-choose-us-wrap {
    background-color: #ffffff;
    border-radius: 17px;
    box-shadow: 0px 3px 6px #00000029;
    padding: 0 7px;
    margin-top: 41px;
    position: relative;
    z-index: 2; }
    .home-banner .why-choose-us-wrap .why-choose-us-item {
      display: flex;
      margin-top: 32px;
      flex-direction: column;
      text-align: center;
      align-items: center;
      gap: 16px; }
      .home-banner .why-choose-us-wrap .why-choose-us-item:last-of-type {
        margin-bottom: 40px; }
      @media (min-width: 641px) {
        .home-banner .why-choose-us-wrap .why-choose-us-item {
          flex-direction: row;
          text-align: left;
          align-items: flex-start;
          gap: 11px; } }
      @media (min-width: 769px) {
        .home-banner .why-choose-us-wrap .why-choose-us-item {
          margin: 32px 0; } }
      .home-banner .why-choose-us-wrap .why-choose-us-item .icon {
        flex-shrink: 0;
        height: 55px;
        width: 55px;
        border-radius: 50%;
        background-color: #F5F5F5;
        display: flex;
        align-items: center;
        justify-content: center; }
        .home-banner .why-choose-us-wrap .why-choose-us-item .icon img {
          width: auto;
          height: auto;
          object-fit: contain; }
      .home-banner .why-choose-us-wrap .why-choose-us-item .content .h6 {
        margin-bottom: 6px;
        font-size: 18px;
        color: #000000; }
      .home-banner .why-choose-us-wrap .why-choose-us-item .content p:not(.h6) {
        margin-bottom: 0;
        font-size: 14px; }
      .home-banner .why-choose-us-wrap .why-choose-us-item .content .stars {
        display: flex;
        gap: 2px;
        justify-content: center; }
        @media (min-width: 641px) {
          .home-banner .why-choose-us-wrap .why-choose-us-item .content .stars {
            justify-content: flex-start; } }
        .home-banner .why-choose-us-wrap .why-choose-us-item .content .stars i {
          color: #ffbb21;
          font-size: 16px; }
  .home-banner .what_we_offer-wrap {
    margin: 0;
    padding: 28px 15px;
    position: relative;
    z-index: 2; }
    .home-banner .what_we_offer-wrap .what_we_offer-item {
      display: flex;
      align-items: center;
      gap: 14px;
      padding: 21px;
      margin-top: 0;
      border-bottom: 1px solid #cbcbcb; }
      .home-banner .what_we_offer-wrap .what_we_offer-item:last-child {
        border-bottom: none; }
      @media (min-width: 769px) {
        .home-banner .what_we_offer-wrap .what_we_offer-item {
          border: 0;
          border-right: 1px solid #cbcbcb;
          padding: 0 8px; }
          .home-banner .what_we_offer-wrap .what_we_offer-item:last-child {
            border-right: none;
            padding-right: 0; } }
      @media (min-width: 1025px) {
        .home-banner .what_we_offer-wrap .what_we_offer-item {
          padding: 0 30px; } }
      .home-banner .what_we_offer-wrap .what_we_offer-item .icon {
        flex-shrink: 0; }
        .home-banner .what_we_offer-wrap .what_we_offer-item .icon i {
          font-size: 48px;
          color: #ED1B25; }
      .home-banner .what_we_offer-wrap .what_we_offer-item .content p {
        color: #000000; }
  .home-banner .banner-form .banner-form-content {
    background-color: white;
    margin-left: auto;
    padding: 45px 20px 40px 30px; }
    @media (min-width: 769px) and (max-width: 859px) {
      .home-banner .banner-form .banner-form-content {
        padding: 20px; }
        .home-banner .banner-form .banner-form-content .btn-primary-arrow {
          font-size: 16px; } }
    @media (min-width: 769px) {
      .home-banner .banner-form .banner-form-content {
        border-radius: 17px;
        background-color: white;
        padding: 30px; } }
    @media (min-width: 1025px) {
      .home-banner .banner-form .banner-form-content {
        max-width: 464px;
        padding: 30px; } }
    .home-banner .banner-form .banner-form-content input,
    .home-banner .banner-form .banner-form-content textarea {
      border: 1px solid #c1c1c1;
      background-color: transparent;
      color: #f2f2f2;
      margin-top: 16px;
      padding: 12px;
      border-radius: 0; }
      .home-banner .banner-form .banner-form-content input::placeholder,
      .home-banner .banner-form .banner-form-content textarea::placeholder {
        color: #f2f2f2; }
      @media (min-width: 1025px) {
        .home-banner .banner-form .banner-form-content input,
        .home-banner .banner-form .banner-form-content textarea {
          padding: 16px; } }
    .home-banner .banner-form .banner-form-content textarea {
      resize: none; }
    .home-banner .banner-form .banner-form-content .phone-help {
      font-size: 12px;
      margin-top: 8px;
      color: #f2f2f2; }
    .home-banner .banner-form .banner-form-content .content {
      padding-left: 10px; }
      .home-banner .banner-form .banner-form-content .content p {
        margin-bottom: 0; }
      .home-banner .banner-form .banner-form-content .content .h3 {
        margin-bottom: 8px; }
    .home-banner .banner-form .banner-form-content .row .col-12 {
      padding: 0; }

.quality {
  padding: 56px 0 75px 0;
  background: linear-gradient(0deg, #F5F5F5 15%, #ffffff 15%); }
  @media (min-width: 641px) {
    .quality {
      background: linear-gradient(0deg, #F5F5F5 30%, #ffffff 30%); } }
  @media (min-width: 1025px) {
    .quality {
      background: linear-gradient(0deg, #F5F5F5 40%, #ffffff 40%); } }
  .quality h2 {
    color: #000000; }
    .quality h2 span {
      display: block; }
  .quality .h6 {
    margin-bottom: 10px;
    color: #ED1B25; }
  .quality .h5 {
    margin-bottom: 1rem; }
  .quality .cert-logo-row {
    background-color: #ffffff;
    padding: 0 0 45px 0; }
    .quality .cert-logo-row .logo-wrap {
      display: flex;
      flex-wrap: nowrap;
      align-items: center;
      justify-content: center; }
      @media (max-width: 640px) {
        .quality .cert-logo-row .logo-wrap {
          flex-wrap: wrap;
          gap: 1rem; } }
      .quality .cert-logo-row .logo-wrap a {
        display: block; }
      .quality .cert-logo-row .logo-wrap .logo-img {
        padding: 0 0.75rem;
        min-width: 100px; }
        @media (max-width: 640px) {
          .quality .cert-logo-row .logo-wrap .logo-img {
            padding: 0.5rem;
            min-width: 80px;
            max-width: 120px; } }
        @media (max-width: 480px) {
          .quality .cert-logo-row .logo-wrap .logo-img {
            padding: 0.25rem;
            min-width: 70px;
            max-width: 100px; } }
        .quality .cert-logo-row .logo-wrap .logo-img:last-of-type {
          margin-right: 0; }
  .quality .card-wrap {
    padding: 8px 8px; }
    .quality .card-wrap .link-card {
      height: 100%;
      position: relative;
      display: block;
      box-shadow: 0px 3px 6px #00000029;
      border-radius: 15px;
      background-color: #ffffff;
      color: #404040;
      padding: 3rem 2rem 4rem 1.5rem;
      overflow: hidden; }
      .quality .card-wrap .link-card h3 {
        font-size: clamp(1.25rem, calc( 20px + (22 - 20) * ((100vw - 320px) / (1920 - 320))), 1.375rem);
        line-height: clamp(1.25rem, calc( 20px + (22 - 20) * ((100vw - 320px) / (1920 - 320))), 1.375rem);
        color: #000000;
        margin-bottom: 1.5rem;
        transition: all 110ms ease-in-out; }
      .quality .card-wrap .link-card p {
        color: #404040; }
      .quality .card-wrap .link-card .arrow-btn {
        display: flex;
        align-items: center; }
        .quality .card-wrap .link-card .arrow-btn span {
          display: flex;
          align-items: center;
          justify-content: center;
          height: 35px;
          width: 35px;
          border-radius: 50%;
          box-shadow: 0px 3px 6px #00000029;
          margin-right: 1rem; }
      .quality .card-wrap .link-card .circle-icon {
        height: 96px;
        width: 96px;
        border-radius: 50%;
        position: absolute;
        right: -15px;
        bottom: -18px;
        background-color: transparent;
        border: solid 5px #ED1B25;
        padding: 20px 0 0 20px;
        transition: all 110ms ease-in-out; }
        .quality .card-wrap .link-card .circle-icon i {
          color: #ED1B25;
          font-size: 40px; }
      .quality .card-wrap .link-card:hover h3 {
        color: #ED1B25; }
      .quality .card-wrap .link-card:hover .circle-icon {
        background-color: #ED1B25;
        border: solid 5px #ffbebe; }
        .quality .card-wrap .link-card:hover .circle-icon i {
          color: #ffffff; }
